[Frugalware-darcs] frugalware-current: fxruby-1.6.3-1-i686

voroskoi voroskoi at frugalware.org
Sun Oct 29 20:48:05 CET 2006


Darcsweb-Url: http://darcs.frugalware.org/darcsweb/darcsweb.cgi?r=frugalware-current;a=darcs_commitdiff;h=20061029194616-dd049-a22687f2422f3025caba042379dfbe9896ca22ee.gz;

[fxruby-1.6.3-1-i686
voroskoi <voroskoi at frugalware.org>**20061029194616
 version bump
] {
hunk ./source/xlib-extra/fxruby/FrugalBuild 6
-pkgver=1.6.2
+pkgver=1.6.3
hunk ./source/xlib-extra/fxruby/FrugalBuild 10
-depends=('ruby' 'fox')
+depends=('ruby' 'fox>=1.6.16')
hunk ./source/xlib-extra/fxruby/FrugalBuild 24
-sha1sums=('b43aa3efd891cf452e580d815c75113754d7ebc8')
+sha1sums=('27cbd9cc015e96ef3819e6d26ee1f3a37efe61f2')
}


More information about the Frugalware-darcs mailing list